Package Details: next-browser 1.4.0-2

Git Clone URL: https://aur.archlinux.org/next-browser.git (read-only, click to copy)
Package Base: next-browser
Description: Keyboard-oriented, Common Lisp extensible web-browser
Upstream URL: https://next.atlas.engineer
Licenses: custom:BSD
Submitter: haawda
Maintainer: TheGoliath
Last Packager: TheGoliath
Votes: 5
Popularity: 1.54
First Submitted: 2019-08-17 16:18
Last Updated: 2020-01-08 20:17

Required by (0)

Sources (1)

Pinned Comments

TheGoliath commented on 2020-01-05 20:44

If someone would like to participate in the package-maintenance, feel free to comment down below or contact me directly via email

Latest Comments

TheGoliath commented on 2020-01-08 20:19

@victorquinn Should work now. Changed the version back to 1.4.0 as they've withdrawn the 1.4.1 release

haawda commented on 2020-01-08 09:17

Indeed it is back to 1.4.0 now. Strange...

victorquinn commented on 2020-01-07 19:42

FYI it appears this version (1.4.1-1) is not working. I get the following error:

==> Making package: next-browser 1.4.1-1 (Tue 07 Jan 2020 02:40:28 PM EST)
==> Retrieving sources...
  -> Downloading next-browser-1.4.1.tar.gz...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
100   126    0   126    0     0    703      0 --:--:-- --:--:-- --:--:--   703
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading https://github.com/atlas-engineer/next/archive/1.4.1.tar.gz
    Aborting...

It appears 1.4.0 was released yesterday but 1.4.1 hasn't been released yet, hence the 404 from Github.

TheGoliath commented on 2020-01-05 20:44

If someone would like to participate in the package-maintenance, feel free to comment down below or contact me directly via email

haawda commented on 2019-10-06 08:27

The entry in ~/.config/next/init.lisp is no longer needed in 1.3.4-1.

haawda commented on 2019-10-03 21:37

I had to put

(in-package :next)
(setf (get-default 'port 'path)
      "/usr/bin/next-gtk-webkit")

into my ~/.config/next/init.lisp file, otherwise next will not find it's binaries. This has been fixed on 15th July by Ambrevar in the upstream sources, but the behaviour is back again.